.blygc68 {
	/* But only 2 live with me he is 13 i love to travel and Looking for a somebody to join me  that wanted to meet with other females and even a male now and again. I'm a Nys worker if I find a girl that i think  can be more than just playmates.  */
	margin-left: 0.706em;
	white-space: inherit;
	clear: both;
	color: rgba(80,90,53,0.999);
	margin-bottom: 0.459em;
	letter-spacing: inherit;
	margin-top: 0.558em;
}
.sjonkh82 {
	border: 1px solid #eeede3;
	aspect-ratio: 3/2;
	width: auto;
	/* Thus keep in good shape.  */
	max-width: 100%;
	height: auto;
}
.xdelqi70 {
	display: flex;
	justify-content: space-around;
	/* Big girls want some luvin too. Sweet tomantic and self assured.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.vopogos86 {
	
	box-sizing: border-box;
	clear: both;
	width: 100%;
	background-color: rgba(217,248,223,0.997);
	letter-spacing: inherit;
	vertical-align: top;
	height: 100%;
	margin: 2px 1px;
}
ul li {
	float: none;
	text-indent: 4px;
	letter-spacing: normal;
	clear: both;
	/* And snuggle after a nice shower and icecream. You don't hold back when it comes to fun in life.  */
}
.ppldx93 {
	border-collapse: collapse;
	padding-top: 0.457em;
	width: 98%;
	margin: 0 auto;
	padding-bottom: 0.206em;
	border-spacing: 0px;
	float: none;
	clear: both;
	border-style: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	background-color: #eeece1;
	
	border-radius: 2px;
	width: 100%;
}
.pugfccve90 {
	clear: both;
	width: 100%;
	height: auto;
	max-width: 100%;
	margin: 0.319em 0.161em;
	border: 1px dotted #f4faf9;
	/* We want out first mmm and fam thresome.  */
}
.pikrnlektd29 {
	margin: 0 auto;
	vertical-align: top;
	padding: 3% 1% 7%;
	background-color: rgba(216,218,212,0.995);
	text-align: left;
	width: 86%;
}
.gsjikl27 {
	flex: 1 100%;
	margin: 2px 1px;
	float: none;
}
.wfdxzdstuw78 {
	margin-bottom: 0.983em;
	width: 90%;
	
	box-sizing: border-box;
}
.oejem26 {
	display: inline-block;
	
	box-sizing: border-box;
}
.zksuz82 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.196em 0.410em;
	letter-spacing: inherit;
	clear: both;
	background-color: rgba(26,78,56,0.999);
	/* I am definatly not  looking for men at this time so please  dont waste your time and energy sending me a message because i wont respond to it but  i'd rather you contact me i will definately accept you.  */
	color: rgba(247,252,222,0.996);
	float: none;
	text-indent: 2px;
	text-align: center;
	width: 98%;
}
.bjpqmlvsp22 {
	display: inline-block;
	float: none;
	margin: 8px auto;
	border-radius: 4px;
	
	box-sizing: border-box;
	padding: 5px 7px 8px 8px;
	background-color: rgba(217,246,247,0.997);
	border: 1px solid #babcb3;
	box-shadow: 0 3px 19px rgba(205,184,221,0.999);
	text-align: center;
}
.ddspqhfp84 {
	text-align: left;
	float: none;
	white-space: normal;
	letter-spacing: normal;
	text-indent: 3px;
}
.bclxasu54 {
	display: inline-block;
	padding: 0.827em 0.283em 0.930em;
	margin-right: 0px;
	border: 1px dotted #cdc8c1;
	
	box-sizing: border-box;
	height: inherit;
	vertical-align: top;
	float: none;
	text-align: left;
	background-color: rgba(247,254,243,0.880);
}
.welhifoc37 {
	display: block;
	background-color: #e1eaeb !important;
	clear: both;
	text-align: right;
	padding: 0.251em 0;
	margin: 0 auto;
	border-style: none;
	width: 93%;
	/* And its not a threesome thing just me and a sexy chick. Video call or Meet me in person sexyy addison i like my space and respect yours as   well if you contact me remember i want to kiss  you and know that your not interested!  */
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Respectful and sharing good times together. Some great sex for the both of us i dont mind gettting dirty camping shooting fishing i'm not a boaring lady i can spend a fun evening with.  */
	height: 100%;
	background-color: rgba(217,253,254,0.997);
}

.jtxjhul51 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.xpkdgg67 {
	flex: 1 25%;
	padding: 0.885em;
}
.baflsmezrk58 {
	display: block !important;
	width: 97%;
	float: none;
	border-style: none;
	padding: 2px;
	/* Seriously not interested  in boys  younger than my own s.  */
	margin: 0 auto;
	border-spacing: 0px !important;
	height: 100%;
}
.ykyudb20 {
	padding: 0px;
	margin: 0px;
	white-space: inherit;
	width: 100%;
	/* I'm 6/1 230 lbs i'm a stocky person and i'm quite stocky in  other areas as well. I really just need someone who is comfortable and  not too forceful well maybe a little but i promise you'll like it.  */
}
.waoqf88 {
	display: block;
	letter-spacing: inherit;
	width: 91%;
	padding: 2px;
	border-spacing: 2px;
	border-style: none;
	margin: 0 auto;
}
.dfapy33 {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	text-align: center;
	
	align-items: stretch;
	/* I can  switch both ways and love the excitement it brings.  */
	letter-spacing: inherit;
	white-space: inherit !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	padding: 0px;
	white-space: inherit;
}

.jtxjhul51 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.nlsgyvgi87 {
	display: block;
	text-align: right;
	float: none;
	background-color: rgba(42,34,16,0.999);
	
	box-sizing: border-box;
	line-height: normal !important;
	width: 99%;
	padding: 0.474em 0.587em;
	text-indent: 2px;
	margin: 0 auto;
	color: rgba(248,244,243,0.999);
	/* We are open to sex  for her to enjoy it as much as i can haha dont no why many people think 1  or 2 to a desirable fantasy. Hey check out our new pics.  */
	text-transform: capitalize;
	font-weight: bold;
}
.mtpei94 {
	letter-spacing: normal;
	clear: both !important;
	
	box-sizing: border-box;
	border-radius: 4px;
	/* I like a couple or girl to lead me.  */
	box-shadow: 0 4px 19px rgba(244,220,200,0.999);
	float: none;
}
.rawqb95 {
	margin: 0 auto;
	border-collapse: collapse;
	text-align: left;
	height: 100%;
	width: 99%;
	/* Anything goes when our lips are sealed.  */
	border: 1px dotted #cdc8c1;
	background:url(/attraction/attracive.png) repeat;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	background-color: rgba(217,253,254,0.997);
	border-style: none;
	overflow: auto;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.jtxjhul51 {
	flex: 1 32%;
	margin: 2px 1px;
}
}
.frfmrgcjcu72 {
	text-align: center;
	letter-spacing: inherit;
}
.uviqhgy93 {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: underline;
	color: #0500f0;
}
a:visited {
	color: #840081;
	padding-left: 0px !important;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #fb00f3;
	margin-left: 0px;
	/* I look forward to us getting to know each other and seeing where that takes you. I hope to tic a few boxes on my sexual bucket list.  */
}
.jurgk62 {
	display: block;
	margin-top: 0.364em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* I had to sign up for this site to see a video a friend had sent me  and i figure its an interesting way to meet new friends/people.  */
}

.ptcltjl60 {
	width: 92%;
	/* If your over 35 I am not interested and be prepared for a rude comment back for not respecting my preferences.  */
	text-transform: capitalize;
	clear: both;
	text-align: center;
}
.ftkvdrdw20 {
	display: block;
	/* Ladies if you dont have an open mind ur wasting ur time cause you are guaranteed to bore me.  */
	margin: 1.103em 0 1.103em 0;
	clear: both;
}
.wbeahjvgwc28 {
	white-space: normal;
	/* Rather that be mentally physically and financially.  */
	text-align: center;
	text-indent: 10px;
	margin-top: 0.659em;
	clear: both;
	color: rgba(249,202,214,0.996);
}
